/*!
 * Project:   SWARM PEST CONTROL
 * Date:      2012/03/08
/* ---------------------------------------- */
@font-face {
    font-family: 'ArialBlack';
    src: url('../fonts/ariblk.eot');
    src: url('../fonts/ariblk.eot') format('embedded-opentype'),
         url('../fonts/ariblk.woff') format('woff'),
         url('../fonts/ariblk.ttf') format('truetype'),
         url('../fonts/ariblk.svg#ArialBlack') format('svg');
}

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background:url(../images/bg-body.jpg) no-repeat center 0 #081b53; font-size: 62.5%;  }

body, textarea, input, select, option, button { color: #000; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 1.333; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.5em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { position: relative; width: 1000px; margin: 0 auto; padding: 0 30px;  }
#root:before, #root > span.before { content: ""; display: block; position: absolute; z-index: 10; top: 0; bottom: 0; left: -22px; overflow: hidden; width: 22px; background: url() repeat-y; font-size: 0; text-indent: 100%; white-space: nowrap; }
#root:after, #root > span.after { content: ""; display: block; position: absolute; z-index: 10; top: 0; bottom: 0; right: -22px; overflow: hidden; width: 22px; background: url() -22px 0 repeat-y; font-size: 0; text-indent: 100%; white-space: nowrap; }
 #top { position: relative; z-index: 2; padding-top: 20px; zoom: 1; margin:0;}
  #logo { margin: 0; }
   #logo a { display: block; overflow: hidden; width: 550px; height: 100px; background: url(../images/logo-a.png) no-repeat; text-indent: 100%; white-space: nowrap; margin-left:20px; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { width: auto; margin: 0; padding: 1px 280px 0 0; background:url(../images/bg-nav.jpg) repeat-x 0 0; border-radius: 8px 8px 0 0; height: 76px; }
   #nav ul { list-style: none; width: 100%; margin: 0; padding: 0; }
   #nav ul:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
   #nav ul li { position: relative; zoom: 1; }
   html* #nav ul li:hover { visibility: inherit; }
    #nav > ul > li { float: left;  padding-bottom: 1px; background:url(../images/nav-border.jpg) no-repeat right 1px; }
    #nav > ul > li:first-child { margin-left: 0; }
	#nav > ul > li:first-child a { border-radius: 5px 0 0 0;}
     #nav ul li a { display: block; color: #000; text-decoration: none !important; padding: 0 19px; line-height: 74px;}
     #nav > ul > li > a { font-family: 'ArialBlack'; font-size: 16px; color:#ffffff; text-shadow: 0 1px 2px #010e23; position:relative; }
     #nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a:active, #nav > ul > li:hover > a {  color: #ffffff; background:url(../images/bg-nav-hover.jpg) repeat-x 0 0;}
      #nav > ul > li.selected > a { color: #ffffff; background:url(../images/bg-nav-hover.jpg) repeat-x 0 0; }
      #nav ul ul { position: absolute; top:75px; left: -9999px; width: 215px; padding-bottom: 12px; background: #e7e6e6; }
      #nav ul ul { box-shadow: 0 1px 3px 0 #999; -moz-box-shadow: 0 1px 3px 0 #999; -webkit-box-shadow: 0 1px 3px 0 #999; behavior: url(styles/pie.htc); }
      #nav ul li:hover > ul { left: 0; }
       #nav ul ul li { padding: 0 15px; }
        #nav ul ul li a { padding: 10px 0; border-bottom: 1px dotted #a8a6a6; font-size: 15px; line-height: 20px; }
        #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li.selected > a, #nav ul ul li:hover > a { color: #900; }
        #nav ul ul ul { background: #f3f0f0; }
        #nav ul ul li:hover > ul { top: 0; left: 210px; background: #f3f0f0; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
  #top .utils { position: absolute; top: 30px; right: 20px; overflow: hidden; width: 380px; margin: 0; }
   #top .utils .contact { float: left; width: 270px; margin: 0; text-align: right; color:#ffffff; font-family: 'ArialBlack'; font-size: 17px; font-weight:normal; }
    #top .utils .contact span { font-size: 23px; }
   #top .utils .connect-a { float: right; width: 88px; margin: 0; }
  #top .search-a { position: absolute; top: 142px; right: 20px; width: 240px; margin: 0; }
 #content { position: relative; z-index: 1; margin-bottom:0; background:#ffffff; padding:10px 30px;}
 .index #content { background:none; padding:0;}
 #sub { position: relative; z-index: 1; zoom: 1; background:#ffffff; margin:0; margin-top: -3px; padding:0 30px;}
 #footer { position: relative; z-index: 1; margin: 0; background:#ffffff; color: #333; text-align: left; padding: 10px 30px 10px; }
  #footer p { margin: 0; font-size: 1.4em; color:#292929;}
   #footer p span { margin: 0 2px; }
   #footer p span:last-child {display: none;}
   #footer a { color: #333; text-decoration: none; }
   #footer a:hover, #footer a:focus, #footer a:active {text-decoration: underline; }

/*! grids --------- */

.cols-a { width: 100%; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-a .primary { float: right; width: 640px; margin: 0; position: relative; zoom: 1; }
 .cols-a .secondary { float: left; width: 240px; margin: 0; position: relative; zoom: 1; }

.cols-b { width: 100%; }
.cols-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-b .primary { float: left; width: 640px; margin: 0; position: relative; zoom: 1; }
 .cols-b .secondary { float: right; width: 240px; margin: 0; position: relative; zoom: 1; }

.cols-c { padding:20px 30px; background:url(../images/bg-banner.png) repeat 0 0 ;  border-bottom:1px solid #5975a9; margin-bottom: 0;}
.cols-c:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-c .primary { float: left; width: 680px; margin: 0; position: relative; zoom: 1; }
 .cols-c .secondary { float: right; width: 240px; margin: 0; position: relative; zoom: 1; }

.gridrow-a { width: 100%; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { margin: 0 0 30px; padding: 0 0 30px; border-bottom: 1px dotted #adadad; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; position: relative; }
 .gridrow-a .column:first-child { margin-left: 0; }
 .gridrow-a .column.centered { float: none; margin: 0 auto; }
 .gridrow-a .column.w1 { width: 4.3%; } .gridrow-a .column.w2 { width: 13%; } .gridrow-a .column.w3 { width: 21.68%; } .gridrow-a .column.w4 { width: 30.4%; } .gridrow-a .column.w5 { width: 39.1%; } .gridrow-a .column.w6 { width: 47.8%; } .gridrow-a .column.w7 { width: 56.5%; } .gridrow-a .column.w8 { width: 65.2%; } .gridrow-a .column.w9 { width: 73.9%; } .gridrow-a .column.w10 { width: 82.6%; } .gridrow-a .column.w11 { width: 91.3%; } .gridrow-a .column.w12 { width: 100%; }
 .gridrow-a .o1 { margin-left: 13.1%; } .gridrow-a .o2 { margin-left: 21.8%; } .gridrow-a .o3 { margin-left: 30.5%; } .gridrow-a .o4 { margin-left: 39.2%; } .gridrow-a .o5 { margin-left: 47.9%; } .gridrow-a .o6 { margin-left: 56.6%; } .gridrow-a .o7 { margin-left: 65.3%; } .gridrow-a .o8 { margin-left: 74.0%; } .gridrow-a .o9 { margin-left: 82.7%; } .gridrow-a .o10 { margin-left: 91.4%; } .gridrow-a .o11 { margin-left: 95.7%; } 
 .gridrow-a .o1:first-child { margin-left:  8.7%; } .gridrow-a .o2:first-child { margin-left: 17.4%; } .gridrow-a .o3:first-child { margin-left: 26.1%; } .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a .o5:first-child { margin-left: 43.5%; } .gridrow-a .o6:first-child { margin-left: 52.2%; } .gridrow-a .o7:first-child { margin-left: 60.9%; } .gridrow-a .o8:first-child { margin-left: 69.6%; } .gridrow-a .o9:first-child { margin-left: 78.3%; } .gridrow-a .o10:first-child { margin-left: 87.0%; } .gridrow-a .o11:first-child { margin-left: 95.7%; }

/*! elements ------ */

p.action { position: relative; zoom: 1; }

.box-a { position: relative; padding: 14px 14px 25px; border: 3px solid #dbdbdb; background: #e2e1e1; }
.box-a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
 .box-a h2 { margin-bottom: 9px; line-height: 24px; font-size:22px; font-family: 'ArialBlack'; color:#981013; text-shadow: 0 -1px 0 #ffffff; }

.box-a.schedule .form { margin: 0; }
 .box-a.schedule .form p { margin: 0 0 11px; }
 html* .box-a.schedule .form p { margin: 0 0 9px; }
 .box-a.schedule .form p.required { margin-bottom: 5px; color: #af0206; font-size: 1.2em; text-align: right; }
  .box-a.schedule .form input { width: 194px; }
  .box-a.schedule .form textarea { width: 194px; min-height: 104px; }
 .box-a.schedule .form div.captcha { overflow: hidden; width: 100%; margin: 0 0 10px; }
  .box-a.schedule .form div.captcha figure { float: left; width: 94px; margin: 0; }
   .box-a.schedule .form div.captcha figure img { float: left; max-width: 94px; margin: 0; }
  .box-a.schedule .form div.captcha p { float: right; width: 104px; margin: 0; }
   .box-a.schedule .form div.captcha p input { width: 92px; }
  .box-a.schedule .form p.action { margin: 22px 0 0; }
  .homepage .box-a.schedule {padding: 10px;}
  .homepage .box-a.schedule .form p {margin-bottom: 8px;}
  .homepage .box-a.schedule .form p.action {margin-bottom: 0;}
  .homepage .box-a.schedule .form .required {display: none;} 

.breadcrumbs-a { margin-bottom: 5px; }
 .breadcrumbs-a p { margin-bottom: 0; color: #909090; font-size: 1.3em; text-align: right; }
  .breadcrumbs-a p a { color: #000; text-decoration: none; }
  .breadcrumbs-a p a:last-child {color: #909090; text-decoration: none}
  .breadcrumbs-a p a:hover, .breadcrumbs-a p a:focus, .breadcrumbs-a p a:active { text-decoration: underline; }
  .breadcrumbs-a p a:last-child:hover {text-decoration: none;}
  .breadcrumbs-a p span { margin: 0 3px; color: #000; }

.connect-a { }
 .connect-a ul { list-style: none; padding: 0; }
  .connect-a ul li { float: left; margin-left: 8px; }
  .connect-a ul li:first-child { margin-left: 0; }
   .connect-a ul li a { display: block; overflow: hidden; width: 24px; height: 24px; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.facebook a { background-position: 0 0; }
   .connect-a ul li.twitter a { background-position: -30px 0; }
   .connect-a ul li.rss a { background-position: -60px 0; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: 0 -30px; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: -30px -30px; }
   .connect-a ul li.rss a:hover, .connect-a ul li.rss a:focus, .connect-a ul li.rss a:active { background-position: -60px -30px; }

.contact-form-a { position: relative; width: 500px; margin-top: 30px; }
 .contact-form-a h2 { margin-bottom: 5px; }
 .contact-form-a .form { position: relative; padding: 20px 20px 30px; border: 3px solid #dbdbdb; background: #e2e1e1; }
 .contact-form-a .form { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
 .contact-form-a .form p { margin-bottom: 10px; }
  .contact-form-a .form p.required { position: absolute; top: -30px; right: 0; margin: 0; color: #af0206; font-size: 13px; line-height: 30px; text-align: right; }
 .contact-form-a .form input { width: 195px; }
 .contact-form-a .form textarea { width: 334px; min-height: 139px; }
 .contact-form-a .form select { width: 207px; }
 .contact-form-a .form p.captcha { }
  .contact-form-a .form p.captcha img { float: left; max-width: 94px; margin: 0; }
  .contact-form-a .form p.captcha label { display: none; }
  .contact-form-a .form p.captcha input { width: 92px; margin-left: 10px; }
  .contact-form-a .form p.action { margin: 30px 0 0; }
  
  div.captchaimg {margin-bottom: 10px;}
  div.captchaimg image {width: 95px !important; float: left;}

.cta-a {  background:#ffffff; padding:0 30px 30px;}
.cta-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cta-a .col { position: relative; float: left; width: 280px; margin: 0 0 0 20px; padding: 0 10px; zoom: 1; }
 .cta-a .col:first-child { margin: 0; }
  .cta-a .col figure { margin-bottom: 2px; }
   .cta-a .col figure img { display: block; max-width: 280px; margin: 0; }
  .cta-a .col h2 { position: relative; margin: 0 -10px 15px; padding: 12px 10px; background: #333; color: #fff; font-family: 'ArialBlack'; line-height: 26px; }
  .cta-a .col h2 { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
   .cta-a .col h2 a.rss { display: block; position: absolute; top: 12px; right: 10px; overflow: hidden; width: 26px; height: 26px; background: url(../images/rss-icon-b.png) no-repeat; text-indent: 100%; white-space: nowrap; }
  .cta-a .col p.action { margin-top: 25px; }

.faq-a { padding-left: 0; }
 .faq-a dt { position: relative; width: 100%; margin: 0 0 10px; font-weight: bold; }
  .faq-a dt span { position: absolute; left: 0; color: #af0206; font-family: "Arial Black","Arial Bold",Gadget,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: normal; }
  .faq-a dt a { margin: 0 0 0 25px; color: #000; text-decoration: none !important; }
  .faq-a dt a:hover { color: #af0206; }
 .faq-a dd { position: relative; margin: 0 70px 30px 28px; padding: 5px 0 5px 72px; }
 html.js .faq-a dd { display: none; }
 html.js .faq-a dd.active { display: block; }
  .faq-a dd strong:first-child { position: absolute; top: 0; bottom: 0; left: 0; width: 44px; border-right: 1px solid #af0206; color: #af0206; font: normal 37px/44px "Arial Black","Arial Bold",Gadget,Arial,Helvetica Neue,Helvetica,sans-serif; text-transform: uppercase; }
  .faq-a dd * { font-size: 1em; }

.entry-a { position: relative; zoom: 1; margin-bottom: 60px;}
 .entry-a header { margin-bottom: 20px; }
  .entry-a header h1, .entry-a header h2 { margin-bottom: 0; font-size: 2.2em; }
  .entry-a header h2 a {color: #000; text-decoration: none;}
   .entry-a header h2 a:hover {color: #AF0206;}
  .entry-a header p.info { color: #af0206; font-size: 1.6em; }
   .entry-a header p.info a { color: #af0206; text-decoration: none; }
   .entry-a header p.info a:hover, .entry-a header p.info a:focus, .entry-a header p.info a:active { text-decoration: underline; }
 .entry-a footer { position: relative; margin: 40px 0 0; padding: 15px 20px; border: 3px solid #e5e5e5; background: #ededed; }
 .entry-a footer { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
  .entry-a footer .wrap { overflow: hidden; width: 100%; margin: 0; }
   .entry-a footer .wrap .one { position: relative; float: left; width: ; margin: 0; zoom: 1; }
   .entry-a footer .wrap .two { float: left; width: ; margin: 4px 0 0 20px; padding: 0 0 0 20px; border-left: 1px solid #d4c4c4; }
    .entry-a footer .wrap .two .plugin { float: left; margin: 0 0 0 10px; }
    .entry-a footer .wrap .two .plugin:first-child { margin: 0; }

.fields-a { }
 .fields-a p { position: relative; }
 .fields-a label { display: block; position: absolute; top: -12px; left: 0; font-size: 9px; line-height: 10px; }
 html.js .fields-a label { top: 0; left: 7px; color: #999; font-size: 15px; line-height: 28px; }
  .fields-a label span { color: #af0206; }
 .fields-a input[type="text"], .fields-a input[type="password"] { height: 26px; padding: 0 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #e7e6e6; border-left: 1px solid #b1b1b1; background: #fff; color: #000; font-size: 15px; line-height: 26px; }
 .fields-a textarea { padding: 3px 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #e7e6e6; border-left: 1px solid #b1b1b1; background: #fff; color: #000; font-size: 15px; line-height: 20px; }

.fields-b { }
 .fields-b p { position: relative; }
 .fields-b label { display: block; font-size: 14px; }
  .fields-b label span { color: #af0206; }
 .fields-b input[type="text"], .fields-a input[type="password"] { height: 26px; padding: 0 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #e7e6e6; border-left: 1px solid #b1b1b1; background: #fff; color: #000; font-size: 15px; line-height: 26px; }
 .fields-b textarea { padding: 3px 5px; border-top: 1px solid #9a9a9a; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #e7e6e6; border-left: 1px solid #b1b1b1; background: #fff; color: #000; font-size: 14px; line-height: 20px; }
 .fields-b select { height: 26px; padding: 4px; border-top: 1px solid #9a9a9a; border-right: 1px solid #f0f0f0; border-bottom: 1px solid #e7e6e6; border-left: 1px solid #b1b1b1; background: #fff; color: #999; font-size: 14px; line-height: 18px; }

figure.left { float: left; margin: 0 30px 0 0; }
figure.right { float: right; margin: 0 0 0 20px; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 !important; padding: 7px 0 !important; border-bottom: 1px dotted #adadad; background-image: none !important; }
  ul.files-a a { float: left; padding-left: 10px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; !important; line-height: 26px; }
  ul.files-a li.doc a { background-position: 0 0; }
  ul.files-a li.xls a { background-position: 0 -100px; }
  ul.files-a li.pdf a { background-position: 0 -200px; }
  ul.files-a li span.icon {float: left;padding-top: 3px;}



.newsletter-a { position: relative; overflow: hidden; width: 100%; padding: 25px 0; background: #021d3f; color: #fff; }
.newsletter-a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
 .newsletter-a .info { float: left; width: 300px; margin: 0 0 0 40px; }
  .newsletter-a .info h2 { margin-bottom: 0; line-height: 25px; font-size:22px; font-family:'ArialBlack'; }
  .newsletter-a .info p { margin-bottom: 0; font-size: 1.7em; line-height: 25px; }
 .newsletter-a .form { float: right; width: 513px; margin: 0 40px 0 0; padding-top: 11px; }
  .newsletter-a .form p { float: left; margin-left: 8px; }
  .newsletter-a .form p:first-child { margin-left: 0; }
   .newsletter-a .form p input { width: 195px; }
  .newsletter-a .form p.action { margin-left: 5px; }
   .newsletter-a .form p.action button.button-b { width: 80px; }

.newslist-a { margin-bottom: 40px; }
 .newslist-a ul { margin-top: 20px; list-style: none; padding: 0; }
  .newslist-a ul li { margin-bottom: 10px !important; padding: 0 0 10px 22px; border-bottom: 1px dotted #adadad; background: url(../images/list-bullet-a.png) 0 6px no-repeat; font-weight: bold; line-height: 20px !important; }
   .newslist-a ul li a { color: #000; font-weight: normal !important; text-decoration: none !important; }
   .newslist-a ul li a:hover, .styles-a ul li a:focus, .styles-a ul li a:active { color: #af0206; }
 .newslist-a p.action { text-align: right; }

.newslist-b { }
 .newslist-b ul, .newslist-b ol { list-style: none; padding: 0; }
  .newslist-b li { margin-bottom: 12px; padding-top: 12px; border-top: 1px dotted #adadad; }
  .newslist-bl li:first-child { padding-top: 0; border-top: none; }
   .newslist-b li a { color: #000; font-weight: bold; text-decoration: none !important; }
   .newslist-b ol li a {display: block;}
   .newslist-b li a:hover, .newslist-b li a:focus, .newslist-b li a:active { color: #af0206; }
   .newslist-b li span { color: #af0206; }

.page-title { width: 100%; margin-bottom: 20px; }
.page-title:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .page-title h1 { float: left; margin: 0; line-height: 40px; }
 .page-title .rss-feed { float: left; margin: 0 0 0 10px; padding-top: 7px; }
  .page-title .rss-feed a { display: block; overflow: hidden; width: 40px; height: 40px; background: url(../images/rss-icon-a.png) no-repeat; text-indent: 100%; white-space: nowrap; }

.search-a { }
 .search-a p { position: relative; font-size: 0; zoom: 1; }
  .search-a p input { float: left; width: 171px; }
  .search-a p button.button-a { float: left; width: 54px; margin-left: 3px; }

.showcase-a { position: relative; border: 3px solid #dbdbdb; zoom: 1; border-bottom:0;}
html.js .showcase-a { }
.showcase-a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
 .showcase-a .items { position: relative; z-index: 2; overflow: hidden; width: 100%; margin: 0; zoom: 1; }
 html.js .showcase-a .items { height: 335px; }
  .showcase-a .items .item { position: relative; margin: 0; zoom: 1; }
  .showcase-a .items .item + .item { display: none; }
   .showcase-a .items .item figure { margin: 0; }
    .showcase-a .items .item figure img { display: block; max-width: 100%; margin: 0; width: 100%; }
    .showcase-a .items .item figure img { border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; }
   .showcase-a .items .item .wrap { position: absolute; bottom: 68px; right: 30px; overflow: hidden; width: 450px; text-align: right; }
    .showcase-a .items .item .wrap h2 { margin-bottom: 5px; font-size: 3em; }
    .showcase-a .items .item .wrap p { margin-bottom: 20px; }
    .showcase-a .items .item .wrap p.action { float: right; margin: 0; text-align: left; }
    .showcase-a .items .item .wrap p.action.show_button0 {display: none;}
     .showcase-a .items .item .wrap p.action a.button-a { float: left; }
 .showcase-a ul.index { position: relative; z-index: 3; bottom: 1px; left: 0; list-style: none; width: 676px; height: 100px; margin: 0 0 0 -3px; padding: 0; background: url(../images/showcase-a-index-ie.jpg) repeat-x; border-right: 2px solid #021c3e; border-left:2px solid #021c3e; border-radius:3px;}
 .showcase-a ul.index:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .showcase-a ul.index li { position: relative; z-index: 1; float: left; margin-left: -2px; font: normal 13px/20px "Arial Black","Arial Bold",Gadget,Arial,Helvetica Neue,Helvetica,sans-serif; text-align: center; text-transform: uppercase;   }
  .showcase-a ul.index li.activeSlide { z-index: 2; }
  .showcase-a ul.index li a { display: block; position: relative; width: 147px;  padding: 30px 11px; color: #fff; text-decoration: none !important; outline: none !important; zoom: 1; background:url(../images/banner-border.jpg) repeat-y right 0;}
  .showcase-a ul.index li:last-child a { background:none;}
  .showcase-a ul.index li a { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
  .showcase-a ul.index li.activeSlide a { background:url(../images/banner-bg-hover.jpg) repeat-x 0 0; border-right:1px solid #800104; border-left: 1px solid #800104; }
  .showcase-a ul.index li.activeSlide a:before { content: ""; position: absolute; top: -14px; left: 50%; width: 45px; height: 16px; margin: 0 0 0 -20px; background: url(../images/nav-indicator-a.png) no-repeat; }
  .showcase-a ul.index li a span.before { display: none; position: absolute; top: -14px; left: 50%; width: 41px; height: 14px; margin: 0 0 0 -20px; background: url(../images/nav-indicator-a.png) no-repeat; text-indent: 100%; white-space: nowrap; }
  .showcase-a ul.index li.activeSlide a span.before { display: block; }

.sidebar-a { position: relative; zoom: 1; }
 .sidebar-a h3 { margin: 30px 0 10px; color: #af0206; font-size: 2.2em; }
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0 0 30px; padding: 0; border-bottom: 1px dotted #adadad; }
  .sidebar-a ul li { overflow: hidden; width: 100%; border-top: 1px dotted #adadad; font-size: 15px; line-height: 20px; }
   .sidebar-a ul li a { display: block; padding: 10px 0; color: #000; text-decoration: none !important; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active, .sidebar-a ul li.selected > a { color: #900; }
 .sidebar-a .BlogTagCloud { }
  .sidebar-a .BlogTagCloud a { display: block; padding: 10px 0; border-bottom: 1px dotted #adadad; color: #000; font-size: 15px; line-height: 20px; text-decoration: none !important; }
  .sidebar-a .BlogTagCloud a:first-child { border-top: 1px dotted #adadad; }
  .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active { color: #900; }

.sidenav-a { margin-bottom: 80px; }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; border-bottom: 1px dotted #adadad; }
  .sidenav-a ul li { overflow: hidden; width: 100%; border-top: 1px dotted #adadad; font-size: 15px; line-height: 20px; }
   .sidenav-a ul li a { display: block; padding: 10px 0; color: #000; text-decoration: none !important; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active, .sidenav-a ul li.selected > a { color: #900; }
   .sidenav-a ul li ul { border-bottom: none; }
    .sidenav-a ul li ul li { padding-left: 25px; }
     .sidenav-a ul li ul li a { color: #666; }

.stories-a { }
 .stories-a article { overflow: hidden; width: 100%; margin-bottom: 25px; padding-bottom: 30px; border-bottom: 1px dotted #adadad; }
  .stories-a article figure { float: left; margin: 5px 0 0; }
   .stories-a article figure img { display: block; max-width: 180px; margin: 0; }
  .stories-a article figure ~ * { margin-left: 210px !important; }
  .stories-a article h2 { margin-bottom: 10px; }
  .stories-a article p.action { margin-bottom: 0; }

.story-a { }
 .story-a footer { margin-top: 30px; padding-top: 20px; border-top: 1px dotted #adadad; }

.styles-a { }
 .styles-a ul { list-style: none; padding: 0; }
  .styles-a ul li { margin-bottom: 4px; padding-left: 22px; background: url(../images/list-bullet-a.png) 0 6px no-repeat; font-weight: bold; line-height: 21px; }
   .styles-a ul li a { color: #000; font-weight: bold; text-decoration: none !important; }
   .styles-a ul li a:hover, .styles-a ul li a:focus, .styles-a ul li a:active { color: #af0206; }
   .styles-a ul li span { color: #000; }
 .styles-a ol { padding-left: 30px; }
  .styles-a ol li { margin-bottom: 4px; color: #000; font-family: "Arial Black","Arial Bold",Gadget,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: ; line-height: 21px; }
   .styles-a ol li a { color: #000; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; }
   .styles-a ol li a:hover, .styles-a ol li a:focus, .styles-a ol li a:active { color: #af0206; }

.testimonials-a { margin-top: 30px; }
 .testimonials-a .item { overflow: hidden; width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #adadad; }
  .testimonials-a .item figure { float: left; width: 96px; margin: 5px 0 0; padding-right: 15px; border-right: 1px solid #af0206; }
   .testimonials-a .item figure img { display: block; max-width: 96px; margin: 0; }
  .testimonials-a .item figure ~ * { margin-left: 137px !important; }
  .testimonials-a .item blockquote { margin-bottom: 10px; padding: 0; }
  .testimonials-a .item p.author { color: #af0206; margin-bottom: 0; font-weight: bold; }
 .testimonials-a p.action { text-align: right; }

.twitter-a { position: relative; margin: 35px 0 0; padding: 15px 20px 20px; border: 3px solid #dbdbdb; background: #e2e1e1; zoom: 1; }
.twitter-a { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; behavior: url(styles/pie.htc); }
 .twitter-a h3 { margin-bottom: 12px; color: #000; line-height: 24px; }
 .twitter-a ul { list-style: none; margin-bottom: 10px; margin: 0; padding: 0; }
  .twitter-a ul li { padding: 8px 0; font-size: 1.4em; line-height: 1.357; }
   .twitter-a ul li a { display: inline; color: #af0206; }
 .twitter-a p.action { color: #af0206; font-size: 1.4em; text-align: right; }
  .twitter-a p.action a { color: #af0206; text-decoration: none; }


.wrap-a { overflow: hidden; width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #adadad; }

/*! headers ------- */

/*! buttons ------- */

.button-a { position: relative; height: 24px; padding: 0 15px; border: 2px solid #800104; background: #8b0306; color: #fff !important; font-size: 15px; font-weight: normal; line-height: 24px; text-align: center; text-decoration: none !important; cursor: pointer; }
.button-a { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: -webkit-linear-gradient(#bf3639, #8b0306); background: -moz-linear-gradient(#bf3639, #8b0306); background: -ms-linear-gradient(#bf3639, #8b0306); background: -o-linear-gradient(#bf3639, #8b0306); background: linear-gradient(#bf3639, #8b0306); -pie-background: linear-gradient(#bf3639, #8b0306); behavior: url(styles/pie.htc); }
a.button-a { display: -moz-inline-stack; display: inline-block; }
html* a.button-a { display: inline; }
button.button-a { height: 28px; }
.button-a:hover { border-color: #333; background: #020202; }
.button-a:hover { background: ; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: -webkit-linear-gradient(#646464, #020202); background: -moz-linear-gradient(#646464, #020202); background: -ms-linear-gradient(#646464, #020202); background: -o-linear-gradient(#646464, #020202); background: linear-gradient(#646464, #020202); -pie-background: linear-gradient(#646464, #020202); }

.button-a.large { height: 28px; padding: 0 20px; font-size: 18px; line-height: 28px; }
button.button-a.large { height: 32px; }

.button-b { position: relative; height: 24px; padding: 0 15px; border: 2px solid #8d0c0f; background: #8b0306; color: #fff !important; font-size: 15px; font-weight: normal; line-height: 24px; text-align: center; text-decoration: none !important; cursor: pointer; }
.button-b { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: -webkit-linear-gradient(#bf3639, #8b0306); background: -moz-linear-gradient(#bf3639, #8b0306); background: -ms-linear-gradient(#bf3639, #8b0306); background: -o-linear-gradient(#bf3639, #8b0306); background: linear-gradient(#bf3639, #8b0306); -pie-background: linear-gradient(#bf3639, #8b0306); behavior: url(styles/pie.htc); }
a.button-b { display: -moz-inline-stack; display: inline-block; }
html* a.button-b { display: inline; }
button.button-b { height: 28px; }
.button-b:hover { background: #bf3639; }
.button-b:hover { background: ; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; background: -webkit-linear-gradient(#8b0306, #bf3639); background: -moz-linear-gradient(#8b0306, #bf3639); background: -ms-linear-gradient(#8b0306, #bf3639); background: -o-linear-gradient(#8b0306, #bf3639); background: linear-gradient(#8b0306, #bf3639); -pie-background: linear-gradient(#8b0306, #bf3639); }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: normal 1em/1.1 "Arial Black","Arial Bold",Gadget,Arial,Helvetica Neue,Helvetica,sans-serif; }
h1 { margin-bottom: 20px; font-size: 3.4em; }
h2 { margin-bottom: 10px; font-size: 2.2em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #af0206; text-decoration: underline; }
a:hover, a:focus, a:active { color: #af0206; text-decoration: none; }
 a span { cursor: pointer; }

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

.bc-fb, .bc-twitter {float: right;margin: 0;}
.twitHeader, .twitUser {display: none;}
.twitterUserName, .howManyTweets {display: none;}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

.content-sa {
	border-bottom: 1px solid #DBDCDD; padding-bottom: 20px;
}

.list-b ul {padding: 0;}
.list-b li {list-style-type: none;}
.showcase-a .item  { width: 100% !important;}